package math.kombi;

public class Kombi11 {
    public static void main(String[] args) {
        int n = 4;
        int k = 2;
        System.out.println("n: " + n);
        System.out.println("k: " + k);
        System.out.println("kzp(4,2): " + KombiUtil.kzp(4, 2));
    }
}
